<?

namespace Shop\Services;

/**
 * Description of CustomerGroup
 *
 * @author Admin
 */
class CustomerGroup {

    protected $confMain;

    function __construct(\Shop\Config\Main $conf) {
        $this->confMain = $conf;
    }

    /**
     * Получение группы клиента по умолчанию
     * @return integer
     */
    public function getGroupDefault() {
        return $this->confMain->getDefault_customer_category();
    }

}
